{
  "id": 213,
  "name": "Monsieur Bonnet souhaite que vous le rappeliez au plus vite. Il souhaite obtenir une assistance technique. Depuis la mise à jour il n'a plus accès aux central",
  "description": "<p> Depuis la mise à jour il n'a plus d'accès aux opérateurs et lieux de prélèvements dans les analyses granulométriques.<br></p>",
  "stage_id": [
    8,
    "Clôturé"
  ],
  "project_id": [
    3,
    "Demandes"
  ],
  "partner_id": [
    5099,
    "CHAUSSON MATERIAUX, Alain BONNET"
  ],
  "user_id": [
    9,
    "Youness BENDEQ"
  ],
  "date_start": "2020-05-14 07:51:33",
  "date_end": false,
  "date_deadline": false,
  "create_date": "2020-05-14 07:51:33",
  "write_date": "2024-10-03 13:10:50",
  "tag_ids": [
    14
  ],
  "priority": "0",
  "email_from": "alain.bonnet@chausson-materiaux.fr",
  "email_cc": "",
  "message_ids": [
    11759,
    11758,
    11717,
    11716,
    11711,
    11710,
    11709
  ],
  "message_follower_ids": [],
  "timesheet_ids": [
    72
  ],
  "attachment_ids": [],
  "stage_id_name": "Clôturé",
  "project_id_name": "Demandes",
  "partner_id_name": "CHAUSSON MATERIAUX, Alain BONNET",
  "user_id_name": "Youness BENDEQ",
  "tag_names": [
    "BRG-LAB WIN"
  ]
}